﻿ @charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-size:12px;font-family:"微软雅黑";  
}
div,p,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,strong,table,td,tr,th,a{margin:0;padding:0;}
table, td, tr, th{font-size:14px;}
p{margin:0;}
div, form, ul, ol, li, span, p{margin:0; padding:0; border:0}

img, a img{ border:0; margin:0; padding:0; vertical-align:top;}
h1, h2, h3, h4, h5, h6, strong{ margin:0; padding:0;}
ul, li, ol{ list-style:none;}
.clear{clear:both; overflow:hidden;height:0;}
a:link{ color:#2b2b2b; text-decoration:none}
a:visited{ color:#2b2b2b; text-decoration:none}
a:hover{ color:#ff0000; text-decoration:none;}
a:active{ color:#ff0000}


.footer{ margin:45px 0 40px 0;  background-color:#000000;background-color:rgba(0,0,0,0.6);  overflow:hidden; clear:both; height:120px; }
.foo{ margin:0 auto; width:1180px; padding-top: 20px;}
.wzxx{ padding:19px 0 16px 0; font-size:14px;  clear:both;}
.wzxx a{ font-size:14px; }
.jdxx{}
.jbxx,.jbxx a{ line-height:28px; font-size:15px;color: #fff; width: 1180px;text-align: center;}
.dzjg{ float:right; padding-top:32px;}
.dzjg a{ margin-left:24px;}
